TakenAt: 2013-06-05T16:35:44Z
TakenSrc: meta
UID: pqowep21b8kn01jf
Type: raw
Title: Botanical Garden / Dahlem / 2013
TimeZone: Europe/Berlin
PlaceSrc: meta
Altitude: 47
Lat: 52.45479
Lng: 13.304535
Year: 2013
Month: 6
Day: 5
ISO: 100
Exposure: 1/250
FNumber: 7.1
FocalLength: 27
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: altai, berlin, blue, botanical, dahlem, demo, garden, gebirge, germany,
    zentralasiatisches
CreatedAt: 2021-02-21T21:36:38Z
UpdatedAt: 2021-02-21T21:36:39.452292578Z
